base_id: MA0181
class:
- Homeo domain factors
collection: CORE
comment: '-'
family:
- Paired-related HD factors
matrix_id: MA0181.1
medline: &id002
- '18332042'
name: Vsx1
pazar_tf_id: &id001 []
pazar_tf_ids: *id001
pfm:
  A:
  - 1.0
  - 0.0
  - 22.0
  - 22.0
  - 0.0
  - 2.0
  - 15.0
  C:
  - 8.0
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  G:
  - 1.0
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 3.0
  - 6.0
  T:
  - 12.0
  - 22.0
  - 0.0
  - 0.0
  - 22.0
  - 17.0
  - 1.0
pubmed_ids: *id002
sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0181.1.svg
sites_url: null
species:
- name: Drosophila melanogaster
  tax_id: 7227
tax_group: insects
tfbs_shape_id: '164'
tfe_id: &id003 []
tfe_ids: *id003
tffm: null
type: bacterial 1-hybrid
uniprot_ids:
- Q5U1D9
version: 1
versions_url: https://jaspar2018.genereg.net/api/v1/matrix/MA0181/versions
